﻿/*--------------------------------------------------
BODY
--------------------------------------------------*/
*{
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
   box-sizing: border-box;         /* Opera/IE 8+ */
 }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block; }
audio, canvas, video {display:inline-block; *display:inline; *zoom:1; }
audio:not([controls]) {display:none; }
[hidden] {display:none; }
html {font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }
html, button, input, select, textarea {font-family: 'Open Sans Hebrew', Arial, Helvetica, sans-serif; color:#222222; }

body {margin:0; padding:0; background:#fff; font-size:18px; line-height:1.3;}
::-moz-selection {background:#72a9bd; color:inherit; text-shadow:none;}
::selection {background:#72a9bd; color:inherit; text-shadow:none; }
img::selection {background:transparent;}
img::-moz-selection {background:transparent;}
a{outline: none; }
a{ color: #2F2F2F; }
a:hover{ color: #666666; }
img {border: none;}
.f-left{float: left;}
.f-right{float: right;}
.left{text-align: left;}
.right{text-align: right;}
.center{text-align: center;}
.clear{ clear: both;}
.ib{display: inline-block;}
.rtl{direction:rtl;}
body{
	-webkit-font-smoothing: subpixel-antialiased !important;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;

}
textarea {   resize: none; }


/*--------------------------------------------------
Non-Semantic Helper Classes
--------------------------------------------------*/
.ir {display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; *line-height:0;}
.ir br {display:none;}
.hidden {display:none !important; visibility:hidden;}
.visuallyhidden {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto;}
.invisible {visibility:hidden;}
.clearfix:before, .clearfix:after, .cf:before, .cf:after  {content:""; display:table;}
.clearfix:after, .cf:after {clear:both;}
.clearfix, .cf {*zoom:1;}
::-webkit-input-placeholder {   color: #35383d;}
:-moz-placeholder { /* Firefox 18- */   color: #35383d;}
::-moz-placeholder {  /* Firefox 19+ */    color: #35383d;}
:-ms-input-placeholder {   color: #35383d;}

/*--------------------------------------------------
Typography
--------------------------------------------------*/
h1{	margin: 0;	padding: 0; font-size: 1.667em; font-weight: bold;}
h2{font-size:1.2em; font-weight: bold;  margin: 0;}
h3{	margin: 0;	padding: 0; font-size: 1.5em;font-weight: normal; }
h4{	font-size: 1.3em; font-weight: normal; }
h5{	font-size: 1em; font-weight: normal; text-align: right; margin: 0;  padding-top:1%; }

/*--------------------------------------------------
Basic
--------------------------------------------------*/
#wrapper{
   width:100%;
   max-width: 1200px;
   text-align: center;
   margin:0 auto;
}
#holder{ width: 100%; margin: 0 auto; background-color: #eeeeee;}



/*--------------------------------------------------
header
--------------------------------------------------*/
#header{
 width:100%;
  margin:0 auto;
}
#logo_holder { background-color: #222222; padding: 2% 16%; }
#logo{
	width:100%;
}
#logo img{width:100%;}


#phone a{ text-decoration: none; color: #84C427; font-weight: 700; font-size: 2.077em; text-align: center;}



.styled-select select{
   background: #fff;
   width: 100%;
   padding: 3%;
   line-height: 1;
   border: 1px solid #c5c5c5;
   border-radius: 0;
   direction: rtl;
   font-size: 1em;

   }
.styled{
   background: #fff;
   width: 100%;
   padding: 5px;
   line-height: 1;
   border: 1px solid #c5c5c5;
   border-radius: 0;

   }
.info_title{ text-align: right; padding-bottom:3%;}
/*--------------------------------------------------
top_menu
--------------------------------------------------*/
#top_menu{
  width: 100%;
  padding:5px 0;
  text-align: center;
  background-color: #222222;
z-index: 9999;
position: relative;
}

#top_menu ul{ list-style-type: none; padding:0; direction: rtl; margin:0; }
#top_menu ul li{ display: inline-block; border-left: 1px solid #555; }
#top_menu ul li:last-child{ border-left: none; }

#top_menu a{ font-size: 1rem; font-weight: 500; display: block; color: #FFFFFF; padding:8px 30px; text-decoration: none; }
#top_menu a:hover{ color: #84C427; }

#top_menu_mob{ display: none;position: relative;z-index: 99; }


#main_info{ background-color: #e0e0e0;text-align: right; direction: rtl; }
#main_info span{ color: #1896bf; }
#main_info a{ color: #1896bf; }
#main_info a:hover{ color: #84C427; }

#main_text{ width: 64%; float:left; padding: 4%; line-height: 200%; }
#main_text h1{ font-size:1.333em; }

#girl{ float:right; width: 27%; padding:0 2%; position: relative; }
#girl img{margin-bottom:-1%;  width: 100%}


#top_contact{ display: block; }
#top_contact_mob { display: none }
#top_contact,#top_contact_mob{background-color: #1896bf; width: 100%;}



#top_contact h2,#top_contact_mob h2{ font-size: 1.333rem; font-weight: 700; padding:10px 10% 5px 0; text-align: right;direction: rtl; color: #fff; }
#top_contact form,#top_contact_mob form{ padding:5% 10% 7% 10%; }

#top_contact input[type="text"],#top_contact textarea,#top_contact_mob input[type="text"],#top_contact_mob textarea {
 width: 100%;
 padding:5px;
 text-align: right;
 direction: rtl;
  background-color:#fff;
   font-size: 1rem;
    border-radius:5px;
  border:none;
  margin:6px 0;
 }
 #top_contact input[type="submit"],#top_contact_mob input[type="submit"]{
 width: 100%;
 padding:10px;
 text-align: center;
 direction: rtl;
 border-radius:5px;
 background-color:#222222;
  font-size: 1.333rem;
  border:none;
   transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
	color: #fff;
	font-weight: 700;
  }

   #top_contact input[type="submit"]:hover,#top_contact_mob input[type="submit"]:hover{
   background-color:#84c427;
    }


/*--------------------------------------------------
home page
--------------------------------------------------*/
#main_gal{ float:left; width: 66.67%; }
#main_top { float:right; width: 33.33% }

.top_title {
 background: rgb(0,0,0);
 background: rgba(0,0,0, .76);
 }

 .top_title h1{ color:white; font-size: 2.66rem; padding:1% 2%; text-align: right; direction: rtl; }

#cat_row { float:right; width: 46.67%; padding-top:.8%;}
.cat_item_holder { width: 33.333%; padding:0 0 13px 10px; float:right; text-align: center; direction: rtl;  }
.cat_item{ width:100%;}
.cat_item img{ width: 100%;}
.cat_item h1{color:#fff; font-size: 1rem; text-decoration: none; font-weight: 700; padding-top: 70%; display: block; width: 100%; }
.cat_item p{ color: #FFFFFF; }




#wide_side_cont { }

#main_title{ margin: 0 auto; width: 90%; padding-top:1%; }
#main_title img{width: 100%; }
#page{ margin-top:3%; margin-bottom:3% }
#wide_side { width:100%; text-align: right; padding:3%;  direction: rtl;  }
#right_side{ width:25%; float: left; text-align: right; }
#middle_side{ width:100%; text-align: right;padding:3% 1% 0 2%; direction: rtl;}
#middle_side_mob { width:100%; text-align: right;padding:3% 1% 0 2%; direction: rtl; display: none;}


#tax_quest{ text-align: right; width: 100%;}




#left_side{	float:left;	width: 25%;	}
 .video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.freetext{ direction: rtl; text-align: right; }
.freetext h3{ font-weight:700; color: #1896BF; }
.freetext img{float:left; width: 50%; padding-top:2%;  }

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.order{ padding:8%; width: 84%; background-color: #E4E4E4; }
.order form{ padding-top:3%; }
.order input,.order select,.order textarea{ margin-top:3% }
.order input[type="text"] { border:1px solid #C5C5C5; width: 94%; padding:3%;text-align: right; font-size: 1em; }
.order textarea { border:1px solid #C5C5C5; width: 94%; padding:3%;text-align: right; font-size: 1em; }
.order input[type="submit"]{
	margin-top:3% ;
	background-color:  #2B2B2B;
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight:bold;
	width: 100%;
	padding:3%;

	border: none;
    transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
 }
 .order input[type="submit"]:hover{
	background-color: #2D973D;

 }
 #promo_button{
 	width: 92%;
	padding:6% 4% 2% 4%;
	border-radius: 5px;
	background-color: #B45132;
	margin-top:5%;
	text-align: center;
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear; }

	#promo_button:hover{background-color:  #231f20;}






.sel_cl{ border: 1px solid #000; color: #fff; background: #2f2f2f; padding: 10px; width: 100%; text-align: right; direction: rtl; }
.opt{ padding:5px; margin: 20px; }
.sel_cl option{ height:50px; direction: rtl; }


.main_text{ position: absolute; top: 0; width: 100%; text-align: center; padding: 2% 15%; color: #FFFFFF;}
.main_text h1{font-size: 2em;}
.main_text p{ line-height: 200%;}

.main_pic{ width: 100%; position: relative;}
.main_pic img{width: 100%; }


#menu_side ul{ margin: 0 0 5% 0; padding:0; }
#menu_side li{
 list-style-type: none;
 direction: rtl;
 margin-bottom: 1px;
}
#menu_side li:hover{}
#menu_side li a{
 background-color: #2eaea4;
 padding:4% 2%;
 color: #fff;

 	transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	text-decoration: none;
	display: block;
	font-weight: bold;

 }
#menu_side li a:hover{ background-color: #414141; color: #FFFFFF; }




#main_items_row{ overflow: auto; padding: 5% 10% 2% 10%; }
.main_item{ width: 25%; padding:1%; float: right;}
.main_item_holder{ width: 100%; border:1px solid #c9c9c9; padding:5%; text-align: center; direction: rtl;}
.main_item_pic{ height: 180px; }
.main_item img{ max-width: 100%; max-height: 180px; }
.main_item h2{ color: #2FC2EC; font-size: 1.333em; font-weight: normal;  }

.price_btn a{
  display: block;
  padding:10px;
  width: 100%;
  background-color: #2FC2EC;
  color: #FFFFFF;
  font-size: 1.333em;
  text-decoration: none;
  	transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
    border-bottom:3px solid #22a0c4;

  }
.price_btn a:hover{ background-color: #22a0c4; border-bottom:3px solid #fff; }

/*--------------------------------------------------
CONTACT PAGE
--------------------------------------------------*/
#maps{
	width: 100%;
	padding-top:2%;
	clear:both;

	}

#contact{ width:50%; text-align: right;padding: 0 ; float: left; direction: rtl; }
#cont_icons{width:50%; text-align: right;padding: 0 ; float: right; direction: rtl; }

#contact input[type="text"], #contact textarea{
  width: 100%;
  background-color: #CCCCCC;
  border: none;
  padding:5px;
  outline: 0;
  font-size: 1em;
  margin-bottom:10px;
}
#contact input[type="text"]:nth-child(2){ float:right;  width: 49%; }
#contact input[type="text"]:nth-child(3){ float:left;  width: 49%; }

#contact input[type="submit"]{
 padding:10px;
 width: 30%;
 background-color: #2EAEA4;
 color: #FFFFFF;
 border:none;
 font-size: 1rem;
 font-weight: 700;
 cursor: pointer;
 transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -webkit-transition:all 0.5s linear; white-space:nowrap; cursor:pointer;
}
#contact input[type="submit"]:hover{
 background-color: #414141;

}



#address{ width: 46%; float: left; margin-top:4%; text-align: left; }

#address a{
  color: #333;
  text-decoration: none;
  font-size: 1em;
}
#address a:hover{
  color:  #666666;
  text-decoration: underline;
  font-size: 1em;
}
#cont_icons{ direction: rtl; font-size: 1em; padding-top:3%; }
#cont_icons div{ padding: 1% 0; }
#cont_icons .fa{ padding-left:10px; }

#wide_side ul li:before ,#middle_side ul li:before{  font-family: 'FontAwesome';  content:"\f053"; color: #1896bf; padding-left:10px;}
#wide_side ul ,#middle_side ul{ list-style: none; line-height: 150%; padding:0; float:right;}





#tax_quest{ padding: 3%; }
#tax_quest .gr{ background-color: #e0e0e0; margin: 5px 0; }
#tax_quest .row{ padding:5px; text-align: right; direction: rtl; }
.row div{ display: inline-block; margin-left:-4px; }
.quest{ width: 80%;}
.answer{ width: 10%; }
.answer_special{ padding-right:20px;  }
.answer_inp{ width: 50%; }
.answer_inp input[type="text"]{ width: 100%; margin-right:20px; }
.quest_special{ direction: rtl; }

.tax_btn{ padding-top:4%; }
.tax_btn input[type="submit"]{
	float:left;
	width: 50%;
	background-color: #22A0C4;
    color:#fff;
	font-size: 2rem;
	font-weight: 700;
	padding:10px 20px;
	border:none;
	border-radius: 5px;
	-webkit-box-shadow: 0px 5px 0px 0px #146f8c;
   -moz-box-shadow:    0px 5px 0px 0px #146f8c;
   box-shadow:         0px 5px 0px 0px #146f8c;
	transition:all 0.5s linear; -moz-transition:all 0.3s linear; -o-transition:all 0.3s linear; -webkit-transition:all 0.3s linear;
}
.tax_btn input[type="submit"]:hover{
	background-color:  #84C427;
   	-webkit-box-shadow: 0px 1px 0px 0px #84C427;
   -moz-box-shadow:    0px 1px 0px 0px #84C427;
   box-shadow:         0px 1px 0px 0px #84C427;
	 }

#video{float:right; width: 36%; padding: 2%; padding-top:5%;}
#video_mob{ display:none; }
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*--------------------------------------------------
FOOTER
--------------------------------------------------*/
#footer{
   direction: rtl;
   text-align: right;
   clear: both;
   width: 100%; margin: 0 auto;
   padding:2%;
   background-color: #22A0C4;
   color:#fff;
}



#footer_address{ direction: rtl; text-align: right; width: 90%; float:right; }

#facebook_lb{ float: left; width: 25%; }


#credit{ text-align: left; clear: both; font-size: 80%;}
#credit a,#footer a{ color:#fff; padding:10px 0;}
#credit a:hover,#footer a:hover{ color: #b3dcea;}

#footer_social { width: 10%; text-align: left; padding:0; float:left; }
#footer_social img {margin:1%; opacity: 0.8; }
#footer_social img:hover { opacity: 1; }
#footer_icons a{ margin:1%; }
#footer_address p{ font-size:80%; color: #b3dcea; }

/*--------------------------------------------------
media query
--------------------------------------------------*/
@media screen and (min-width:100px) and (max-width:559px) {
#header,#footer{ width: 100%; clear:both; padding:0; margin: 0 auto;}
#holder{ width: 96%; clear:both; padding:0; margin: 0 auto;}
.top_title h1{ font-size:1.4rem; }
#main_top{ width: 100%; }
#girl{ display:none; }
#tax_quest{ width: 100%; }
.tax_btn input[type="submit"]{ width: 100%;font-size: 1.5rem; }
#main_info h1{ font-size:1.333rem; }
#top_contact{ width: 100%; }
#top_menu{ display: none;}
#top_menu_mob{ display: block; }
#logo_pnim{ display: none; }
#logo{ width: 100%; padding:1% 15%;}
#top_social{ width: 25%; }
#main_gal{ width: 100%; }
#cat_row { width: 100%; }
.cat_item_holder{ padding:3px; }
.cat_item h1 {font-size: .9rem; padding-top: 61%;width: 98%;}
#phone{ width: 100%; }
#wrapper{ width: 100% }
#left_side{ width: 100%; }
#top_contact{ position: static; width: 100%; }
#cont_icons{ width: 100%; }
#wide_side_cont{ width: 96%; margin: 0 auto; }
#footer_menu ul li a{ padding:10px; }
#top_left{ width: 100%; }

#calcalist{ display: none; }

.ff-items li{  width: 48.2%; }
#middle_side { width: 100%;  }
#right_side { width: 100%;clear: both; }
#wide_side  { width: 100%;}
#maps{ width: 100%; }
#contact { width: 100%; }

.view{ width: 32%; }
.view h2{ font-size: 100%; }
.view h2 a{ padding:6% 0; }
.main_text{ width: 100%; padding: 2%; }
.main_text h1{ font-size: 1.333em; }
.main_text p{ line-height: 120%; font-size: .9em; }
.main_pic{ width: 100%; }
#footer_social {
text-align: center; float: none;width: 100%; }
#footer_address {font-size: 1em;text-align: center;width: 100%; float: none;padding: 2% 0;}
#slogan_pnim{ width: 96%; top:25%; }
#slogan_pnim h1{ font-size: 1em; }
#contact{ width: 100%; margin-top:3%; right:0; }
#main_text{ width: 100% }
#middle_side{display: none;}
#middle_side_mob {display: block;}
#video{ display:none; }
#video_mob{ display:block; width: 100%; padding:6% 2%; }
}

@media screen and (min-width:560px) and (max-width:959px) {
#header,#footer{ width: 100%; clear:both; padding:0; margin: 0 auto;}
#holder{ width: 96%; clear:both; padding:0; margin: 0 auto;}
.top_title h1{ font-size:1.4rem; }
#main_top{ width: 100%; }
#girl{ display:none; }
#tax_quest{ width: 100%; }
.tax_btn input[type="submit"]{ width: 100%; }
#main_info h1{ font-size:1.333rem; }

#top_contact {width: 100%; }
#top_menu{ display: none;}
#top_menu_mob{ display: block; }
#logo_pnim{ display: none; }
#logo{ width: 100%; padding:1% 15%;}
#top_social{ width: 25%; }
#main_gal{ width: 100%; }
#cat_row { width: 100%; }
.cat_item_holder{ padding:3px; }
.cat_item h1 {font-size: .9rem; padding-top: 61%;width: 98%;}
#phone{ width: 100%; }
#wrapper{ width: 100% }
#left_side{ width: 100%; }
#top_contact{ position: static; width: 100%; }
#cont_icons{ width: 100%; }
#wide_side_cont{ width: 96%; margin: 0 auto; }
#footer_menu ul li a{ padding:10px; }
#top_left{ width: 100%; }

#calcalist{ display: none; }

.ff-items li{  width: 48.2%; }
#middle_side { width: 100%;  }
#right_side { width: 100%;clear: both; }
#wide_side  { width: 100%;}
#maps{ width: 100%; }
#contact { width: 100%; }

.view{ width: 32%; }
.view h2{ font-size: 100%; }
.view h2 a{ padding:6% 0; }
.main_text{ width: 100%; padding: 2%; }
.main_text h1{ font-size: 1.333em; }
.main_text p{ line-height: 120%; font-size: .9em; }
.main_pic{ width: 100%; }
#footer_social {
text-align: center; float: none;width: 100%; }
#footer_address {font-size: 1em;text-align: center;width: 100%; float: none;padding: 2% 0;}
#slogan_pnim{ width: 96%; top:25%; }
#slogan_pnim h1{ font-size: 1em; }
#contact{ width: 100%; margin-top:3%; right:0; }
#main_text{ width: 100% }
#video{ display:none; }
#video_mob{ display:block; width: 100%;  padding:6% 2%;}
}

@media screen and (min-width:960px) and (max-width:1024px) {
.cat_item_holder{ padding:0 0 8px 5px; }
.cat_item h1{ padding-top:61%; }
#top_menu{ width: 100% }
#top_left{ width: 20%; }
#logo{ width: 100%; }
#top_right{ width: 76%; }
#phone{ width: 100%; }
.view{ width: 32.3%; }
#holder,#header,#footer, #wrapper{ width: 100%; }
#holder{ width: 96%; clear:both; padding:0; margin: 0 auto;}
#top_contact h2, #top_contact_mob h2{ font-size: 1.2rem; }
.top_title h1{ font-size: 2rem; }
#top_menu a{padding: 10px 15px; }
#top_contact input[type="text"]:nth-child(2){ width: 49%; float:right; }
#top_contact input[type="text"]:nth-child(3){ width: 49%; float:left; }
#girl{  width: 36%; }
#main_text{ width: 64%; padding: 4% 0; }
.main_text p{ line-height: 150%; }
#main_items_row{ padding:0; }

#left_side{ width: 31%; }
#right_side{width: 31%; }
#wide_side { width: 69%; }
#wide_side_cont{ width: 96%; margin: 0 auto; }





}

@media screen and (min-width:1025px) and (max-width:1200px) {
	#top_menu a{padding: 10px 15px; }
#top_contact input[type="text"]:nth-child(2){ width: 49%; float:right; }
#top_contact input[type="text"]:nth-child(3){ width: 49%; float:left; }
#top_contact form, #top_contact_mob form {
padding: 7% 10% 11% 10%;
}
#girl {  width: 28%; padding: 0;}
#wide_side_cont{ width: 96%; margin: 0 auto; }
#left_side{ width: 27%; }
#right_side{width: 27%; }
#wide_side { width: 73%; }

}

@media screen and (min-width:1200px) and (max-width:1400px) {

}
@media screen and (min-width:1400px) {

}

